Subject: Re: [lojban] Beyond Whorf: "things," "qualities," and the origin of nouns and adjectives

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 03 Aug 2000 13:05:25 GMT

la pier cusku di'e

>Think of {botpi} as "contain(er)". A container is still a container when it 
>is
>not containing anything, just as I am still a programmer when I am not
>programming.

Of course, but you are not programming when you are not programming
and a container is not containing when it is not containing.
So saying {ta ca ca'a botpi} when ta is not containing is wrong.

>So I can say of the empty water bottle, {ta botpi lo djacu .ijenai
>ta ca botpi lo djacu}.

Yes, assuming you mean an implied {ka'e} and not {ca'a}.
By the same logic, you can also say {mi patfu} when you don't
have any children, and you can say {ta se botpi} of many things
that are not bottled. I prefer not to make such confusing claims.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com